@charset"utf-8";
/*滚动条*/
::-webkit-scrollbar{ width:8px; height:8px; }
::-webkit-scrollbar-track{border-radius:0px;}
::-webkit-scrollbar-track-piece{ background: #f1f1f1; }
::-webkit-scrollbar-thumb{  background: #c1c1c1; border-radius:20px;}
::-webkit-scrollbar-thumb:hover{background: #c1c1c1;}
::-webkit-scrollbar-corner{ background: #c1c1c1;}

input , textarea { font-size: 14px; font-family: PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,微软雅黑,STHeitiSC-Light,simsun,宋体,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif"; resize: none; color: #333; }
* { margin:0px; padding:0px; box-sizing:border-box; }
*:focus { outline:none; }
ul { list-style:none; }
em ,i { font-style:normal; }
img { vertical-align:top; }
body { background-color: #F9F9F9; font: 14px/1.8 PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,微软雅黑,STHeitiSC-Light,simsun,宋体,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif"; color:#2c2c2c; }
a { color:#2c2c2c; text-decoration:none; cursor:pointer; }

::placeholder { color: #dbdbdb; }

ul li { line-height: 1.6; padding: 8px 0; }

header { background: url("../img/pc_top.jpg") no-repeat top center; width: 100%;  background-size: cover; }
header .header_top { background: url("../img/bg.png"); padding: 20px 5%; }
header .header_top img { height: 24px; }
header .tips { text-align: center; color: #fff; padding: 140px 5% 180px 5%; }
header .tips h2 { font-size: 50px; }
header .tips p { font-size: 16px; padding:0 5% 40px 5%; }
header .tips p span { padding: 0 5px; }
header .tips a { font-weight: 800; background: linear-gradient(to right, #1180FF, #04CDFD); padding: 16px 50px; font-size: 18px; color: #ffffff; border-radius: 50px; display: inline-block; transition: transform 0.3s ease; }
header .tips a:hover { background: linear-gradient(to right, #459cff, #5cdeff); transform: scale(1.1); }

.w-100 { width: 100%; background-color: #ffffff; }
.main { width: 1000px; margin: 0 auto; padding: 80px 0; }
.title h4 { color: #8ac1ff; }
.title h2 {  font-size: 26px; }
.title span { padding: 0 10px; color: #1180FF; }
.title p { font-size: 12px; color: #B8B8B8; }

.main .content { display: flex; justify-content: space-between; padding: 30px 0 0 0; }
.main .content .list { background-color: #F9F9F9; border-radius: 14px; width: 23%; padding: 20px; line-height:1.6; transition: transform 0.3s ease; }
.main .content .list:hover { transform: scale(1.06); }
.main .content .list .iconfont { color: #1180FF; font-size: 30px; }
.main .content .list h2 { font-size: 18px; }
.main .content .list p { color: #B8B8B8; font-size: 12px; }
.main .content .slist { border-radius: 14px; width: 23%; padding: 20px; line-height:1.6; color: #ffffff; height: 300px; background-size: cover; position: relative; transition: transform 0.3s ease; }
.main .content .slist:hover { transform: scale(1.06); }
.main .content .slist div { position: absolute; bottom: 20px; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);  } 
.main .content .slist div h2 { font-size: 22px; }
.main .content .slist div p { color: #fafafa; font-size: 12px; }

.min-main { display: flex; justify-content: space-between; width: 1000px; margin: 0 auto; padding: 80px 0; }
.min-main .left { width: 610px; }
.min-main .left .con { display: flex; flex-wrap: wrap; justify-content: space-between; }
.min-main .left .con .bok { align-items:center; display: flex; width: 300px; padding: 40px 0 0 0; }
.min-main .left .con .bok .bok-left span {  border-radius: 14px;  text-align: center; background-color: #ffffff; line-height: 80px; width: 80px; height: 80px; display: inline-block; font-size: 30px; margin-right: 10px; }
.min-main .left .con .bok h3 { font-size: 18px; color: #333; }
.min-main .left .con .bok p { font-size: 12px; color: #B8B8B8;  }
.min-main .right img { width: 360px; border-radius: 14px; }
.min-main .left .w-wap-bg{ display: none;}

.bot { background: url("../img/bot.jpg") no-repeat top center; width: 100%;  background-size: cover; padding: 80px 0; text-align: center; line-height: 1.6; }
.bot h2 { font-size: 30px;}
.bot p { color: #727272; font-size: 12px; }
.bot a { margin: 30px 0; border: 2px solid #1180FF; padding: 12px 40px; font-size: 16px; font-weight: 800; color: #1180FF; border-radius: 50px; display: inline-block; transition: transform 0.3s ease; }
.bot a:hover { transform: scale(1.1); }
.bot h3 {  font-size: 14px; color: #5a5a5a; }

footer { background-color: #000; text-align: center; padding: 26px 5%; display: flex; justify-content: space-between; color: #BEBEBE; font-size: 12px; }
footer a { margin-right:14px; color: #BEBEBE; }
@media only screen and (max-width: 1000px) { 
    header .header_top { background: none; }
    header { background: url("../img/wap_top.jpg") no-repeat top center; width: 100%;  background-size: 100%; }
    header .tips { padding: 50px 5% 80px 5%; }
    header .tips h2 { font-size: 34px; }
    header .tips p { padding: 0 5% 20px 5%; font-size: 14px; }
    .title h2 { font-size: 22px !important;}
    .main { width: 100%; padding: 50px 5%; }
    .main .content { flex-wrap: wrap; padding:20px 0 0 0; }
    .main .content .list { width: 47%; margin: 10px 0; }
    .main .content .list p { color:#9b9b9b; }
    .main .content .slist { width: 47%; height: 160px; margin: 10px 0; }
    .min-main { width: 100%; padding: 50px 5%; }
    .min-main .left { width: 100% !important;}
    .min-main .left .con .bok { width: 100%; padding: 30px 0 0 0; }
    .min-main .left .con .bok .bok-left span { width: 70px; height: 70px; line-height: 70px; }
    .min-main .left .con .bok h3 { padding-top: 6px; }
    .min-main .left .w-wap-bg { display: inline-block; padding-top: 30px; }
    .min-main .left .w-wap-bg img { border-radius: 14px; }
    .min-main .left .con .bok p { line-height: 1.6; }
    .min-main .right { display: none; }

    
}